<Segment Name="ZFD" LongName="Additional Demographic Information" Usage="RE" Min="0" Max="1">
    <Field Name="Lunar Date" Usage="O" Min="0" Max="1" Datatype="NA" Length="10">
        <Component Name="value1" Usage="R" Datatype="NM" Length="16"/>
        <Component Name="value2" Usage="O" Datatype="NM" Length="16"/>
        <Component Name="value3" Usage="O" Datatype="NM" Length="16"/>
        <Component Name="value4" Usage="X" Datatype="NM" Length="16"/>
    </Field>
<Field Name="Number of weeks of gestation" Usage="RE" Min="0" Max="1" Datatype="NM" Length="16"/>
<Field Name="SMS Consent" Usage="RE" Min="0" Max="1" Datatype="ID" Length="1" Table="9109"/>
<Field Name="Indicateur de date de naissance corrigée" Usage="RE" Min="0" Max="1" Datatype="IS" Length="1" Table="9111"/>
<Field Name="Mode d’obtention de l’identité" Usage="RE" Min="0" Max="1" Datatype="IS" Length="8" Table="9112"/>
<Field Name="Date d’interrogation du téléservice INSi" Usage="RE" Min="0" Max="1" Datatype="TS" Length="26">
<Reference>PAM FR 6.18</Reference>
            <Component Name="time" Usage="R" Datatype="DTM" Length="24">
               <DataValues ExValue="20040328134623.1234+0300"/>
            </Component>
            <Component Name="degree of precision" Usage="X" Datatype="ST" Length="1" Table="0529">
               <ImpNote>Retained for backward compatibility only</ImpNote>
               <DataValues ExValue="D"/>
            </Component>
            </Field>
<Field Name="Type de justificatif d’identité" Usage="RE" Min="0" Max="1" Datatype="IS" Length="16" Table="9113"/>
<Field Name="Date de fin de validité du document" Usage="RE" Min="0" Max="1" Datatype="TS" Length="26"> 
   <Reference>PAM FR 6.18</Reference>
            <Component Name="time" Usage="R" Datatype="DTM" Length="24">
               <DataValues ExValue="20040328134623.1234+0300"/>
            </Component>
            <Component Name="degree of precision" Usage="X" Datatype="ST" Length="1" Table="0529">
               <ImpNote>Retained for backward compatibility only</ImpNote>
               <DataValues ExValue="D"/>
            </Component>
            </Field>
</Segment>